@charset "utf-8";

#wrapper{overflow:hidden;font-family:NanumGothic,'나눔고딕',ng;}
.wrap{position:relative;width:998px;margin:0 auto;}

#header{position:relative;font-family:NanumGothic,'나눔고딕',ng;background:url(../images/common/header_bg.gif) center top no-repeat;z-index:11;}
#header.on{}
#header .wrap{height:180px;z-index:11;}
#header .accessibility{position:relative;width:140px;height:45px;border-left:1px solid #7e8284;z-index:12;}
#header .accessibility a{display:block;padding:14px 0 15px 15px;font-size:15px;line-height:16px;color:#acaeb0;font-weight:600;letter-spacing:-1px;background:url(../images/common/accessibility_bg.png) 120px 19px no-repeat;}
#header .logo{position:absolute;left:0;top:65px;}

.gnb{position:absolute;right:0;top:65px;}
.gnb li{float:left;}
.gnb li.first{display:none;}
.gnb li a{display:block;padding:0 8px;font-size:12px;line-height:13px;color:#3c3c3c;background:url(../images/common/gnb_bar.gif) right 2px no-repeat;}
.gnb li.last a{color:#ff4e00;font-weight:600;background:url(../images/common/gnb_bg.gif) right 4px no-repeat;}

.bnb{position:absolute;left:141px;top:0;width:858px;z-index:11;}
.bnb a.tit{display:none;padding:8px 0;font-size:12px;line-height:13px;text-align:center;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
.bnb a.on{}
.bnb .cont{width:100%;}
.bnb .cont li{float:left;}
.bnb .cont li.bnb01{width:140px;}
.bnb .cont li.bnb02{width:176px;}
.bnb .cont li.bnb03{width:129px;}
.bnb .cont li.bnb04{width:250px;}
.bnb .cont li.bnb05{width:162px;}
.bnb .cont li.bnb04 a span,.bnb .cont li.bnb05 a span{padding-right:12px;text-align:right;}
.bnb .cont li a{display:block;padding:8px 0 3px;font-size:15px;line-height:16px;color:#4b4b4b;font-weight:600;text-align:center;border-right:1px solid #d6d6d6;background-color:#F5F5F5;}
.bnb .cont li a.on,.bnb .cont li a:hover{padding:4px 0 4px;color:#0050a5;text-decoration:none;border-top:4px solid #2d79d6;background:url(../images/common/bnb_on.gif) center bottom no-repeat #fff;}
.bnb .cont li a span{display:block;height:18px;font-size:10px;line-height:18px;color:#585d61;font-weight:normal;}
.bnb .cont li a.on span,.bnb .cont li a:hover span{color:#2d79d6;}
.bnb .cont li.bnb05 a{color:#fff;background-color:#4486d8;}
.bnb .cont li.bnb05 a span{color:#fff;}
.bnb .cont li.bnb05 a:hover{padding:8px 0 3px 0;border-top:none;background:#4486d8;}

.basic_srch{position:absolute;left:305px;top:65px;z-index:13;}
.basic_srch a.tit{display:none;position:absolute;right:2%;top:80px;width:50px;height:50px;padding:0;text-indent:-9999px;background:url(../images/common/basic_srch_bg02.png) left top / 50px no-repeat #fff;}
.basic_srch .cont{width:347px;height:42px;background:url(../images/common/srch_cont_bg.png) center top no-repeat;}
.basic_srch .cont span.con{position:relative;display:inline-block;padding:5px 0 0 10px;vertical-align:middle;}
.basic_srch .cont .lyh_selectBox{position:relative;width:100px;z-index:1;}
.basic_srch .cont .lyh_selectBoxInner{height:14px;width:90px !important;padding:7px 0 5px 8px;font-size:13px;line-height:14px;color:#000;background:url(../images/common/srch_arrow_web.gif) right 12px no-repeat #FFF;}
.basic_srch .cont select{left:10px;height:36px !important;border:1px dotted #000;z-index:1111;}
.basic_srch .cont input[type="text"]{padding:7px 6px 5px 15px;font-size:13px;line-height:14px;vertical-align:top;border:none;}
.basic_srch .cont input[type="image"]{position:absolute;right:15px;top:10px;}
.basic_srch .cont a.detail{display:none;vertical-align:middle;}
.basic_srch .cont a.detail img{vertical-align:top;}

#lnb{position:absolute;right:0;top:115px;width:100%;z-index:11;}
#lnb h2{display:none;height:70px;color:#fff;font-weight:600;background-color:#1ababb;}
#lnb h2 span{display:block;padding:27px 0 25px 2%;font-size:17px;line-height:18px;}
#lnb .lnb_open{display:none;position:absolute;left:2%;top:86px;}
#lnb .lnb_open img{width:60px;}
#lnb .lnb_box{display:block;z-index:11;}
#lnb .lnb_box .cont{padding-top:1px;}
#lnb .depth1{position:relative;float:left;width:16.6%;background:url(../images/common/lnb_bar01.gif) left 23px no-repeat;}
#lnb .depth1:first-child{width:16.8%;background:none;}
#lnb a.tit{display:block;padding:20px 0 24px;font-size:17px;line-height:20px;color:#000;font-weight:600;text-align:center;letter-spacing:-1px;}
#lnb a.tit:hover,#lnb a.on{color:#007c72;text-decoration:none;background:url(../images/common/lnb_on01.png) center 50px no-repeat;}
#lnb .depth2{display:none;position:absolute;width:100%;padding:20px 0;border:1px solid #dfe0e0;background-color:#f6f7f7;}
#lnb .depth2 .lnb_title{display:none;}
#lnb .depth2 ul.depth2_ul{}
#lnb .depth2 li a.tit_depth2{display:block;padding:5px 0 5px 30px;font-size:12px;line-height:14px;color:#5f5f5f;}
#lnb .depth2 li a.depth2_on,#lnb .depth2 li a.tit_depth2:hover{color:#49dfb3;}
#lnb .open{background:url(../images/common/lnb_open_bg.png) center top no-repeat #007c72;}
#lnb .open li a.tit_depth2{color:#fff;}
#lnb .depth3{display:none;float:left;width:630px;margin-left:10px;border-top:1px dotted #e4e4e4;}
#lnb .depth2:first-child a.tit_depth2{margin:0;}
#lnb .depth2_ul li:first-child .depth3{border-top:1px solid #fff;}
#lnb .depth3 li{float:left;width:auto;}
#lnb .depth3 li a{display:block;padding:16px 10px;font-size:13px;line-height:15px;color:#383838;}
#lnb .depth3 li a:hover{color:#004aa5;font-weight:600;}
#lnb .depth4{display:none;}
#lnb .lnb_close{display:none;position:absolute;right:0;top:0;}
#lnb .mobile{display:none;}

#container{position:relative;z-index:10;}

#footer{font-family:NanumGothic,'나눔고딕',ng;border-top:1px solid #dbdbdb;background-color:#BAD7D4;}
#footer .footer_logo{position:absolute;left:0;top:45px;}
#footer .footer_top{height:39px;}
#footer .footer_top .footer_other{position:absolute;right:0;top:0;}
#footer .footer_top .footer_other a{float:left;display:block;padding:12px 22px 13px;margin-left:1px;font-size:13px;line-height:14px;color:#fff;font-weight:600;}
/* #footer .footer_top .footer_other a:first-child{padding-right:30px;color:#009286;background-color:#fff;} */
#footer .footer_top .footer_other .adobe_down{padding-left:30px;background:url(../images/common/adobe_down_bg.gif) 10px center no-repeat #9abeb9;}
#footer .footer_info{padding:10px 0 60px 210px;font-size:13px;line-height:16px;color:#475e5b;font-weight:600;}
#footer .footer_info p.call a{color:#203533;font-weight:normal;}

/* web */
@media screen and (min-width:1000px){
.basic_srch .cont{display:block !important;}
#lnb .depth4{display:none !important;}
}
@media screen and (min-width:641px){
.bnb .cont{display:block !important;}
}

/* tablet */
@media screen and (max-width:997px){
.wrap{width:100%;margin:0;}

#header{background-size:auto 40px;}
#header .wrap{height:170px;}
#header .accessibility{width:15%;border:none;}
#header .accessibility a{padding:12px 0 13px;font-size:13px;line-height:14px;text-align:center;background:none;}
#header .logo{position:static;padding-top:40px;text-align:center;}
#header .logo img{}

.gnb{right:2%;top:50px;}

.bnb{left:0;width:85%;padding-left:15%;}
.bnb .cont{width:100%;}
.bnb .cont li{width:15% !important;}
.bnb .cont li.bnb04{width:34% !important;}
.bnb .cont li.bnb05{width:21% !important;}
.bnb .cont li a{padding:12px 0 13px;font-size:13px;line-height:14px;}
.bnb .cont li a.on,.bnb .cont li a:hover{padding:8px 0 14px;}
.bnb .cont li a span{display:none;}
.bnb .cont li.bnb05 a{padding-left:8px;color:#fff;background-position:8px center;}
.bnb .cont li.bnb05 a span{color:#fff;}
.bnb .cont li.bnb05 a:hover{padding:12px 0 13px 8px;border-top:none;}

.basic_srch{position:static;}
.basic_srch a.tit{display:block;}
.basic_srch .cont{display:none;position:absolute;right:0;top:169px;width:100%;height:108px;border-bottom:1px solid #91b8e8;background:url(../images/common/srch_cont_bg01.gif) 95% bottom no-repeat #4486d8;}
.basic_srch .cont form{padding:35px 0 0 32px;border-top:none;}
.basic_srch .cont span.con{position:relative;display:inline-block;width:80%;height:40px;padding:0;vertical-align:middle;border-left:1px solid #86b1e6;background-color:#fff;}
.basic_srch .cont .lyh_selectBoxInner{height:16px;padding:12px 0 8px 10px;font-size:15px;line-height:16px;background:url(../images/common/srch_arrow.gif) right 18px no-repeat #FFF;}
.basic_srch .cont select{left:0;height:40px !important;}
.basic_srch .cont input[type="text"]{padding:12px 6px 0 15px;font-size:15px;line-height:16px;}
.basic_srch .cont input[type="image"]{position:static;margin-left:8px;}

#lnb{position:static;top:0;}
#lnb h2{display:block;}
#lnb .lnb_open{display:inline-block;}
#lnb .lnb_box{display:block;position:absolute;left:-100%;top:169px;width:100%;height:2000px;background-color:#fff;z-index:11;}
#lnb .lnb_box .cont{padding-top:0;}
#lnb .depth1{float:none;width:100% !important;background:none;}
#lnb a.tit{padding:12px 0 12px 52px;font-size:15px;line-height:16px;color:#fff;text-align:left;border-top:1px solid #263840;border-bottom:1px solid #5a616d;background:url(../images/common/m_lnb_off.png) 30px center no-repeat #444f53;}
#lnb a.tit:hover,#lnb a.on{color:#ffee62;border-bottom:1px solid #262e40;background:url(../images/common/m_lnb_on.png) 30px center no-repeat #263840;}
#lnb .depth2{display:none;position:static;width:100%;padding:20px 0 10px;background:none !important;}
#lnb .depth2 .lnb_title{display:none;}
#lnb .depth2 ul.depth2_ul{float:none;}
#lnb .depth2 li a.tit_depth2{float:none;width:100%;padding:0px 0 10px 60px;margin:0;font-size:13px;line-height:14px;color:#757575;text-align:left;background:url(../images/common/m_lnb_depth2.gif) 50px 7px no-repeat;;}
#lnb .depth2 li a.depth2_on,#lnb .depth2 li a.tit_depth2:hover{color:#3d9b09;font-weight:600;}
#lnb .depth3{float:none;width:100%;margin-left:10px;border:none;}
#lnb .depth2:first-child a.tit_depth2{margin:0;}
#lnb .depth2_ul li:first-child .depth3{border:none;}
#lnb .depth3{display:none;float:none;width:100%;padding:15px 0 10px;margin:0 0 10px 0;background-color:#ebebeb;}
#lnb .depth3 li{float:none;padding:0 0 8px 60px;}
#lnb .depth3 li a{padding:0 0 0 12px;color:#7a7a7a;background:url(../images/common/m_lnb_depth3.gif) left center / 3px auto no-repeat;}
#lnb .depth3 li a:hover{color:#000;}
#lnb .depth4{display:none;padding:10px 0 0;}
#lnb .depth4 li{padding:0 0 8px 10px;}
#lnb .depth4 li a{font-size:12px;background:url(../images/common/m_lnb_depth2.gif) left center no-repeat;}
#lnb .depth4 li a:hover{color:#000;}
#lnb .lnb_close{display:block;}
#lnb .lnb_close img{width:70px;}
#lnb .mobile{display:block;}

#footer .footer_top{padding:0;}
#footer .footer_top .footer_other a{margin:0;}
#footer .footer_top .footer_other .adobe_down{display:none;}
#footer .footer_info{padding:5px 0 50px 210px;}
}

/* mobile */
@media screen and (max-width:640px){
#header{background:none;}
#header .wrap{height:110px;}
#header .accessibility{display:none;}
#header .logo{padding-top:55px;}
#header .logo img{width:170px;}

.gnb{right:0;top:0;width:100%;}
.gnb li{display:none;width:25%;}
.gnb li.first,.gnb li:nth-child(2){display:block;}
.gnb li a{display:block;padding:8px 0;color:#808080;text-align:center;border-left:1px solid #ccc;border-bottom:1px solid #ccc;background:none;}
.gnb li.first a{background:url(../images/common/ico_home.gif) 5% center / 15px no-repeat;}
.gnb li.last{display:block;margin-left:25%;}
.gnb li.last a{color:#5f5f5f;background:url(../images/common/accessibility_bg.png) 90% 12px no-repeat #f5f5f5;}

.bnb{left:50%;width:25%;padding-left:0;}
.bnb a.tit{display:block;}
.bnb a.on{}
.bnb .cont{width:100%;display:none;}
.bnb .cont li,.bnb .cont li.bnb04,.bnb .cont li.bnb05{float:none;width:100% !important;}
.bnb .cont li a{padding:8px 0 9px;font-size:12px;line-height:13px;font-weight:normal;letter-spacing:-2px;border:1px solid #d6d6d6;border-top:none;background:#F5F5F5;}
.bnb .cont li.bnb05 a:hover{padding:8px 0 9px 8px;}
.bnb .cont li a.on,.bnb .cont li a:hover{padding:8px 0 9px;border:1px solid #d6d6d6;border-top:none;}

.basic_srch a.tit{right:5%;top:60px;width:25px;height:25px;background-size:25px;}
.basic_srch .cont{top:110px;height:55px;}
.basic_srch .cont form{padding:15px 0 0 2%;border-top:none;}
.basic_srch .cont span.con{width:76%;height:26px;}
.basic_srch .cont .lyh_selectBox{width:auto;}
.basic_srch .cont .lyh_selectBoxInner{width:60px !important;padding:5px 0 4px 2%;font-size:12px;line-height:13px;background-position:right 10px;}
.basic_srch .cont select{left:0;width:39%;height:26px !important;}
.basic_srch .cont input[type="text"]{width:60%;padding:3px 0 0 2%;font-size:12px;line-height:16px;}
.basic_srch .cont input[type="image"]{width:62px;margin-left:5px;}

#lnb .lnb_open{left:5%;top:60px;}
#lnb .lnb_open img{width:30px;}
#lnb .lnb_box{top:110px;}

#footer .footer_logo{display:none;}
#footer .footer_info{padding-left:2%;font-size:12px;}
}